libucl

Universal configuration library parser

Current version:
0.8.0

Homepage:https://github.com/vstakhov/libucl

Dependencies

libucl requires the following formulae to be installed:

Formula history

Jaime Marquínez Ferrándizlibucl: Add optional lua dependency
Hans Duedallibucl 0.8.0 (new formula)